=== debian/changelog ===
goopg (0.3.1-9) unstable; urgency=medium

  * Revert python 3 changes.
  * Refer to gpg2 as gpg

 -- David Steele <steele@debian.org>  Mon, 26 Feb 2018 01:18:24 -0500

goopg (0.3.1-8) unstable; urgency=medium

  * Fix autopkgtest for python3.

 -- David Steele <steele@debian.org>  Sun, 17 Dec 2017 21:25:38 -0500

goopg (0.3.1-7) unstable; urgency=medium

  * Update to python3.
  * Lintian updates.

 -- David Steele <steele@debian.org>  Sat, 16 Dec 2017 16:27:37 -0500

goopg (0.3.1-6) unstable; urgency=medium

  * Add shebangs to all install scripts (Closes: 862683).
  * Implement debci CI test

 -- David Steele <steele@debian.org>  Fri, 16 Jun 2017 13:28:42 -0400

goopg (0.3.1-5) unstable; urgency=medium

  * Updated appstream data.

 -- David Steele <steele@debian.org>  Thu, 01 Dec 2016 20:31:50 -0500

goopg (0.3.1-4) unstable; urgency=medium

  * Add author as uploader.
  * Add Appstream data.

 -- David Steele <steele@debian.org>  Tue, 15 Nov 2016 09:03:28 -0500

goopg (0.3.1-3) unstable; urgency=medium

  * Use triggers to install the Chromium/Chrome config file.

 -- David Steele <steele@debian.org>  Wed, 09 Nov 2016 20:12:38 -0500

goopg (0.3.1-2) unstable; urgency=medium

  * Clarify copyright statement in the copyright file
  * Initial Debian release (Closes: 825820)

 -- David Steele <steele@debian.org>  Tue, 01 Nov 2016 15:40:46 -0400

goopg (0.3.1-1) unstable; urgency=low

  * Initial Debian release (Closes: 825820)

 -- David Steele <steele@debian.org>  Sat, 01 Oct 2016 18:21:00 -0400

goopg (0.3.1) UNRELEASED; urgency=medium

  * Fix catching exception.

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 26 Aug 2016 08:45:08 +0100

goopg (0.3.0) UNRELEASED; urgency=medium

  * Update to python-oauth2client (>= 2.0.1-1)
  * Update to new Gmail HTML format
  * debian/control:
    - bump debhelper version 9
    - bump StandardsVersion 3.9.8
    - fix VCS git secure to https
    - add dep python-oauth2client (>= 2.0.1-1)
  * debian/compat: bump 9

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 25 Aug 2016 23:17:18 +0100

goopg (0.2.2) UNRELEASED; urgency=medium

  * Fix Receivers addresses with comma.

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 27 Mar 2015 11:00:08 +0100

goopg (0.2.1) UNRELEASED; urgency=medium

  * New host release.

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 27 Mar 2015 11:00:08 +0100

goopg (0.2.0) UNRELEASED; urgency=medium

  [Leo Iannacone]
  * Returns the version of the plugin on init bundle.
  * Add import key handler.

  [Kartik Mistry]
  * Fix Debian install using dh_python2.
  * Fix documentation style.

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 16 Nov 2014 16:50:34 +0100

goopg (0.1.0) UNRELEASED; urgency=medium

  * Initial release.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 08 Nov 2014 14:34:27 +0100
