=== debian/control ===
Source: goopg
Section: mail
Priority: optional
Standards-Version: 4.1.3
Maintainer: David Steele <steele@debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               dh-python,
               python | python-all | python-dev | python-all-dev
Homepage: http://leoiannacone.github.io/goopg/
Vcs-Git: https://github.com/davesteele/goopg.git -b debian
Vcs-Browser: https://github.com/davesteele/goopg

Package: goopg
Architecture: all
Depends: python-gflags,
         python-gnupg,
         python-googleapi,
         python-oauth2client (>= 2.0.1-1),
         python-xdg,
         gnupg-agent,
         gpg (>= 2.1),
         ${misc:Depends},
         ${python:Depends},
Recommends: chromium
Suggests: google-chrome-stable
Description: GPG for Chromium GMail
 Goopg is a Chromium Native Messaging Host utility for GMail. It allows
 one to verify and sign emails in GMail web page, using GnuPG. The Chrome
 'goopg' Extension is also required.
