=== debian/tests/control ===
Tests: python2
