=== debian/watch ===
version=3

https://github.com/LeoIannacone/goopg/tags .*archive/v?(\d\S*)\.tar\.gz
